<?xml version="1.0" encoding="UTF-16"?>
<GeometryBuilderDefinitions>
  <GeometryBuilderDefinition name="clxs753">
    <GeometryBuilderInfo featureName="Alignment\GE_X_Alignment" begX="213742.420117692" begY="372760.324645378" endX="0" endY="0" endType="BeginPoint" closureType="None" isForceTangent="True">
      <GeometryBuilderLegs>
        <GeometryBuilderLeg direction="0.468608347354977" distance="640.419999999972" legType="Line" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="0" spiTheta="0" spiConst="0" spiStartIsInfinite="False" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="∞" />
        <GeometryBuilderLeg direction="0.490424171583731" distance="249.952406765219" legType="Spiral" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="250" spiTheta="0.065449846404997" spiConst="690.98830181849" spiStartIsInfinite="True" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="1909.859333" />
        <GeometryBuilderLeg direction="0.706665146692902" distance="656.041052007581" legType="Arc" isClockwise="False" isChordDefinition="False" arcParam1="Length" arcParam2="Radius" arcRadius="1909.859333" arcLength="659.31" arcLengthChorded="659.234671378964" arcDelta="0.345213905866228" arcTangent="332.968312639719" arcExternal="28.807881626932" arcMiddleOrdinate="28.3798071035842" arcChord="656.041052007581" spiType="Clothoid" spiParam="Length" spiLength="0" spiTheta="0" spiConst="0" spiStartIsInfinite="False" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="∞" />
        <GeometryBuilderLeg direction="0.922906121802154" distance="249.952406765199" legType="Spiral" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="250" spiTheta="0.065449846404997" spiConst="690.98830181849" spiStartIsInfinite="False" spiStartRadius="1909.859333" spiEndIsInfinite="True" spiEndRadius="∞" />
        <GeometryBuilderLeg direction="0.944721946030959" distance="523.05" legType="Line" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="0" spiTheta="0" spiConst="0" spiStartIsInfinite="False" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="∞" />
        <GeometryBuilderLeg direction="0.956357354253874" distance="199.989169368209" legType="Spiral" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="200" spiTheta="0.0349065847432394" spiConst="756.939759822405" spiStartIsInfinite="True" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="2864.789" />
        <GeometryBuilderLeg direction="1.07998496191122" distance="574.035308813251" legType="Arc" isClockwise="False" isChordDefinition="False" arcParam1="Length" arcParam2="Radius" arcRadius="2864.789" arcLength="575" arcLengthChorded="574.970804977818" arcDelta="0.200712862273626" arcTangent="288.469081299713" arcExternal="14.4870245219457" arcMiddleOrdinate="14.414133323703" arcChord="574.035308813251" spiType="Clothoid" spiParam="Length" spiLength="0" spiTheta="0" spiConst="0" spiStartIsInfinite="False" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="∞" />
        <GeometryBuilderLeg direction="1.20361256956847" distance="199.989169368152" legType="Spiral" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="200" spiTheta="0.0349065847432394" spiConst="756.939759822405" spiStartIsInfinite="False" spiStartRadius="2864.789" spiEndIsInfinite="True" spiEndRadius="∞" />
        <GeometryBuilderLeg direction="1.21524797779127" distance="902.22" legType="Line" isClockwise="False" isChordDefinition="False" arcParam1="Radius" arcParam2="Length" arcRadius="0" arcLength="0" arcLengthChorded="0" arcDelta="0" arcTangent="0" arcExternal="0" arcMiddleOrdinate="0" arcChord="0" spiType="Clothoid" spiParam="Length" spiLength="0" spiTheta="0" spiConst="0" spiStartIsInfinite="False" spiStartRadius="∞" spiEndIsInfinite="False" spiEndRadius="∞" />
      </GeometryBuilderLegs>
    </GeometryBuilderInfo>
  </GeometryBuilderDefinition>
</GeometryBuilderDefinitions>